[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Easy way to get MySQL 4 of FC1?



Use the RPMs from the same page on mysql.com (keep scrolling down...). 
Use MySQL-shared-compat rather than MySQL-shared.  This will keep your
other installed rpms that depend on MySQL 3's libs happy.

rpm -Uvh MySQL-server-4.0.20-0.i386.rpm MySQL-client-4.0.20-0.i386.rpm
MySQL-shared-compat-4.0.18-0.i386.rpm

:)

Jay
-- 
Jay Lee
Network / Systems Administrator
Information Technology Dept.
Philadelphia Biblical University
--
In the eyes of my dog, I'm a man. --Martin Mull


Michael Weber said:
> I am trying to upgrade to MySQL versin 4 on my FC-1 box and keep running
> into dependancy issues.
>
> Has anyone done it?  Can you tell me where to find all the needed
> RPM's?  I'm trying the standard server rpm set from MySQL.com.
>
> mysql-standard-4.0.20-pc-linux-i686.tar.gz
>
> Any help would be appreciated.
>
> -Michael
>
>
>
>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]